*{
margin:0;
padding:0;
}
img {
border:0 none;
}
a {blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());outline:none;}
html {min-width:1003px;}
body{font-family:"ËÎÌå"; background:#b6d2de url(http://i1.17173.itc.cn/2011/linekong/images/bg.jpg) repeat-y center}
ul,li{list-style:none;float:left;}
i{ font-style:normal;}
em{ font-style:normal;}
.line14{ line-height:14px;}
.line16{ line-height:16px;}
.line18{ line-height:18px;}
.line20{ line-height:20px;}
.line22{ line-height:22px;}
.line24{ line-height:24px;}
.line26{ line-height:26px;}
.line28{ line-height:28px;}
.line30{ line-height:30px;}
.line32{ line-height:32px;}
.line38{ line-height:38px;}
.fts11{ font-size:10px;}
.fts12{ font-size:12px;}
.fts13{ font-size:13px;}
.fts14{ font-size:14px;}
.fts16{ font-size:16px;}
.color01{ color:#435872;}
.color02{ color:#606e83;}
.color03{ color:#2e3d51;}
.color04{ color:#1d4657;}
.colored{ color:#FF0000;}
.Fl{ float:left}
.Fl img{ float:left; margin:0; padding:0;}
.tab_2{border-left:1px solid #000;border-top:1px solid #000;line-height:18px;margin-top:10px;}
.tab_2 td{border-bottom:1px solid #000;border-right:1px solid #000; padding:8px;}
.tab_2 td img{ float:none; text-align:center; display:block; clear:both;}
.input01{ width:182px; border: 1px solid #5f2b03; background:#4e2708; height:19px; padding-left:3px;   line-height:19px; font-size:12px; vertical-align:middle;}
.input02{ width:89px; border: 1px solid #5f2b03; background:#4e2708; height:19px; padding-left:3px;   line-height:19px; font-size:12px}
.top_bg{ background:url(http://i1.17173.itc.cn/2011/linekong/images/top_bg.jpg) center top no-repeat}
.bottom_bg{ background:url(http://i1.17173.itc.cn/2011/linekong/images/bottom_bg.jpg) bottom no-repeat}
.warp{ width:1003px; margin:0 auto}
.warp_1003{ width:1003px;}
.top{ background:url(http://i1.17173.itc.cn/2011/linekong/images/top.jpg) no-repeat; width:943px; height:84px; padding:165px 0 0 60px;}
.hd{ width:342px; height:346px; float:left; background:url(http://i1.17173.itc.cn/2011/linekong/images/hd.jpg) no-repeat; padding:12px 0 0 29px;}
.company{ width:617px; height:350px; padding:0 15px 8px 0; float:left}
.company_jj{ background:url(http://i1.17173.itc.cn/2011/linekong/images/linekong_jj.jpg) no-repeat; width:553px; height:187px; padding:45px 32px 0 32px; position:relative}
.company_jj a,.company_yw a{ text-decoration:none; color:#FFF}
.company_jj a:hover,.company_yw a:hover{ text-decoration:underline}
.company_yw{ background:url(http://i1.17173.itc.cn/2011/linekong/images/linekong_yw.jpg) no-repeat; width:577px; height:73px; padding:45px 15px 0 25px; position:relative}
.company_yw_01{ width:303px; float:left}
.company_yw_02{ width:274px; float:left}
.lingkong_bg{ background:url(http://i1.17173.itc.cn/2011/linekong/images/center_bg.jpg) repeat-y; width:941px; padding:0 33px 0 29px;}
.game{ width:941px; height:199px; position:relative}
.game_01{ width:297px; float:left; padding-top:6px;}
.game_02{ width:329px; float:left; padding-top:10px;}
.game_03{ width:315px; float:left; padding-top:10px;}
.game_paint{ width:960px; background:url(http://i1.17173.itc.cn/2011/linekong/images/center_bg.jpg) repeat-y; padding:15px 0 0 43px;}
.new_ul li,.new_ul li a:link,.new_ul li a:visited,.new_ul li a:active{ color: #435872;
	font-size: 12px;
	text-decoration: none;
	line-height: 28px; }
.new_ul{ width:315px; list-style:none; font-family:'ËÎÌå', Simsun; overflow:hidden}
.new_ul ul{ width:315px;}
.new_ul ul li{ width:315px; line-height:20px; height:20px;}
.new_ul ul li span{ width:43px; line-height:28px; display:block; float:left}
.jd_focus {float:left;display:inline;width:319px;height:324px;}
#focus {width:319px;height:324px;overflow:hidden;_margin:10px 0 0 13px; _display:inline; }
#focus a {text-decoration:none}
#focus a:hover {color:#545246}
#focus ul {display:none;}
.d1 {position:relative;}
.loading {width:319px;height:324px;line-height:324px;color:#fff;font-size:12px;text-align:center;}
.d2 {width:319px;overflow:hidden;}
.num_list {position:absolute;left:0px;bottom:-1px;color:#fff;font-size:12px;height:20px;overflow:hidden;}
.num_list span {display:inline-block;height:16px;padding-left:6px;}
.button1 {position:absolute;z-index:10;right:0px; _right:-5px;bottom:0px; _bottom:4px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.b11,.b22 {background:#545246;display:block;float:left;padding:1px 5px;margin-right:3px;color:#fff;text-decoration:none;cursor:pointer;border:1px solid #000}
.b22 {color:#545246;background:#bbb696;border-color:#000}
.main2 ul li{ margin:0 0 10px 0;}
